Bug 462692 - TAHI--DHCPv6--DUID cannot be kept consistent
TAHI--DHCPv6--DUID cannot be kept consistent
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: dhcpv6 (Show other bugs)
All Linux
urgent Severity medium
: rc
: ---
Assigned To: David Cantrell
: Reopened, ZStream
Depends On: 377101
  Show dependency treegraph
Reported: 2008-09-18 07:18 EDT by RHEL Product and Program Management
Modified: 2008-11-05 16:53 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-05 16:53:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-09-18 07:18:15 EDT
This bug has been copied from bug #377101 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 3 David Cantrell 2008-10-07 20:29:37 EDT
Have a patch for this made for RHEL 5.3 for bug #377101.  Can backport to 5.2.z now.
Comment 4 David Cantrell 2008-11-05 15:45:30 EST
Can we close this bug out?
Comment 5 David Cantrell 2008-11-05 16:53:56 EST
Closing since this will be fixed in 5.3.

Note You need to log in before you can comment on or make changes to this bug.